About Nero ShowTime

Nero ShowTime provides you with a high-performance software DVD player that takes you to a new dimension in DVD's. Its cinema-like sound and excellent image quality for all digital pictures make an adventure of every film! What is more, Nero ShowTime supports all DVD-Video formats and can play them from a disc and from the hard drive.

But Nero ShowTime does much more! You can take snapshots while the film is running, organize your video clip collection or protect your films with integrated parental control. And these are only a few of the functions included in Nero ShowTime.


Technical Data

Supported Formats

Video

Audio

Hardware Optimisation

Features


Supported Formats

DVD-Video, VCD 2.0

miniDVD (DVD files on CD-R/RW)

Nero Digital

DVD-Video: Playback from the hard drive

MPEG-1, MPEG-2 and MPEG-4 file playback*

All country codes (5 changes allowed with non-regional disk drives)


Video

Complete MPEG decoding meets ISO standards

NTSC and PAL support

Support of interlaced and progressive sources

Expanded de-interlacing for best quality with interlaced DVD's (TV shows, etc.) with fine-tuning for an optimal configuration

Full-screen and scalable video window

16:9 widescreen support

Flexible, on-screen display

Support of Inverse Telecine with DVD images in NTSC for more fluid images


Audio

Dolby Digital AC-3

LPCM

MP3

mp3PRO

Nero Digital

S/PDIF Edition for digital sound


Hardware Optimisation

Complete DXVA support

Support for Power Management (APM & ACPI)

Hardware IDCT support


Features

Parental control with password prompt (8 levels)

Multi-angle support (seamless / non-seamless)

Recall function (Auto-resume) for each disk inserted

Favourite organisation function

Capture function during playback

Software eject

Enlargement function for manual selection areas with each resolution

Individual user surfaces for the player

Integrated control in full screen mode

Hotkeys (Keyboard symbols)

Automatic playback of the disc upon insertion

Fully compatible with Nero StartSmart, the Nero command centre


Programme Surface

Some of the functions listed below can also be controlled through the keyboard. If this is possible, there are brackets behind the function that show the key / key combination (such as 'Eject Disk' [J]).

Icon | Function [Keyboard symbol]
 | The Nero ShowTime playback window
 | Jump to previous chapter [P]
 | Jump to next chapter [N]
 | Interrupts film playback, then continues it after another click [space]
 | Start playback [enter]
 | Stop playback [S]
 | Open a file
 | Eject disk [J]
 | Makes it possible to jump directly between chapters
 | Makes the selection of the DVD menu(s) possible [L]
 | Jump to next bookmark [G]
 | Slowly continue playback [T]
 | Change between full-screen and normal view [F]
 | Change language [H]
 | Open subtitle selection [U]
 | Activate enlargement tool [D]
 | Create a snapshot [C] (This function is only possible if hardware acceleration has been deactivated.)
 | Repeat the last few seconds [R]
 | Open the 'Settings' menu [CTRL+C]
 | Repeat a chapter or title [CTRL +R]
 | Add a bookmark [M]
 | Change the perspective [A]
 | Provides current information on the function (such as playing), title, chapter and run time
 | Shows information on the disk drive, language, subtitle language, regional code and perspective (from top left to bottom right)
 | Makes it possible to move continuously through the film (without dividing chapters)
 | Regulate the volume
/ | Switch to mute / loud [Q]
 | Exit Nero ShowTime
 | Minimize Nero ShowTime on the taskbar
 | Show Help or Manual (if installed)
 | Expand the skin around chapter number field
 | Makes it possible to jump from chapters directly
 | Reduce the skin around chapter number field


General Settings

  • Play from

Here you can set the default source from which Nero ShowTime plays the videos. You may select between the desired disk drive or a folder on the hard drive.

  • Show tooltips

If this option is enabled, the tooltips are visible in the programme. They are displayed if you move the mouse pointer over the individual buttons.

  • Always on top

If this option is enabled, Nero ShowTime always stays in the foreground, even if you start other programmes. It may, however, be minimized by clicking on the [image] button..

  • DVD Auto-resume setting

This makes it possible to determine how a DVD should be resumed if it is inserted again. The DVD may be played from the beginning or resumed where playback stopped the last time.

  • Prompt user before playback resume

If this option is enabled, the user is prompted, before playback of a known DVD, as to whether playback should occur at the last scene viewed or the DVD should be started at the beginning.

More

OSD settings

Keyboard and mouse settings

Capture frame

Toolbar setting


OSD settings

  • On-screen display

Activates or deactivates the on-screen display. On the on-screen display the current procedure (such as 'Playback') is shown in the playback window. Moreover, you can set the duration of display.

  • OSD position

Determines where the on-screen display is shown in the playback window.

  • OSD configuration

Configures the font, text colour and background colour of the OSD.


Keyboard and mouse settings

  • Use Mouse wheel for

This makes it possible to set the function the mouse wheel should assume upon playback. There are options for 'Volume', 'Time seek' and 'Previous / Next Chapter'.

  • Keyboard settings

This makes it possible to jump ahead and back within the set time interval. If, as an example, it is set for 20 seconds, you can use the 'Page up' key to jump ahead in 20-second intervals, while the 'Page down' key is used to jump back.


Capture frame

  • Capture to

If you wish to take snapshots during film playback, you must first set the destination to which the images are to be exported. There are the options, 'Clipboard ', 'Wallpaper' and 'File'.

If 'Clipboard' is enabled, depending on the configuration of your PC, only one image is saved. This means that only one image can be saved, even when saving numerous snapshots. If the 'Wallpaper' option is enabled, your snapshot is saved directly as wallpaper. In the drop-down window you have the setting options, 'Tile', 'Stretch' and 'Center', with the wallpaper arranged according to your selection. Please note that only one snapshot is saved with this option.

If the 'File' option is enabled, all your snapshots will be sequentially numbered and saved on the hard drive in BMP format. The 'Path' button facilitates the selection of the folder that is to contain the saved images.

Capture Aspect ratio

The 'Original Video Source' and 'Current Video Window Size' options are available for determining the aspect ratio of your snapshots. If 'Current Video Window Size' is enabled, the snapshot is saved in the original aspect ratio of the film, but if 'Current Window Size' is enabled, the snapshot is saved in the current aspect ratio (for example, if have sized your playback window).


Toolbar setting

The toolbar appears when the mouse pointer is moved to the upper edge of the screen. Its primary function is to prevent the entire skin from being shown during playback, thus disturbing the image.

In this configuration menu you have the option of activating/deactivating the toolbar or determining whether and when they should be available. Furthermore, you can set each of the functions of your toolbar. To do so, simply select the desired options with the mouse and then click either on the 'Show' or 'Hide' button, depending on whether you wish to add or remove a function. However, you may use preset compilations, with the following setting options:

Hide all

With this presetting, only the toolbar is shown.

Default

With this presetting the most common functions are shown on the toolbar.

Show all

This setting causes all functions on the toolbar to be shown.

If you would like to call Nero ShowTime Skin during full-screen playback, simply click on the left mouse key.


Video Settings

  • Hardware acceleration

If the 'Hardware Acceleration' option is enabled, the DVD-Video image acceleration is taken over by your graphics card. This reduces the load on the main processor and may lead to improved video performance.

Please note that it is only possible to switch the hardware acceleration on and off when there is no playback.

  • Screen control

In this menu you set the appearance of the playback window at the start of Nero ShowTime.

If the 'Run Full-screen' option is enabled, the film played is automatically shown on the entire screen.

If the 'Retain Aspect Ratio' option is enabled, the film will be shown in its original aspect ratio (or rather, height x width).

If the 'Hide Video Window' option is enabled, then the playback window is first shown when the film is played. Prior to that time it is invisible.

More

Video Mode


Video Mode

In this menu you can set whether you would like to work with de-interlacing in playback or not.

In the Interlaced Mode video images are shown as two different half-images. In the first half-image every other image line is represented; shortly thereafter the second half-image shows the remaining lines, so that a complete image is suggested to the eye. Conventional TV screens use this technology, while computer monitors work with high, non-flickering frequencies, so that they are run without any jumping of lines.

If you detect stripes running through the image during playback of the film, you should not enable the 'Switch Off De-interlacing' option.

Two algorithms are available as de-interlacing options.

If the 'Weave' algorithm is enabled, the de-interlacing procedure is processed using the computer's performance, so that, depending on the processor, images may pile up. You can use step-by-step control and the 'Fine-tuning' option field to set the best image quality yourself. This method provides better image quality, but takes up a lot of processor performance. If you have deactivated the hardware acceleration, no 'Weave' de-interlacing is possible.

If the 'Bob' algorithm is enabled, the de-interlacing procedure is assumed by the hardware. This method is primarily recommended to users with older PC's with less than 600 MHz of processor performance.

If you would like detailed information on the subject of interlacing / de-interlacing, we recommend: 'http://www.dvddemystified.com', where you will find a great deal of information on the subject.


Skin browser

Nero ShowTime makes it possible for you to adjust graphic surfaces.

  • Select skin

This shows the surfaces that may be selected for your Nero ShowTime. Click with the left mouse key on a surface and an image will appear in the preview window.

  • Skin folder

This determines the folder in which your masters are installed.

Two files are required for a surface to be loaded into Nero ShowTime: A file ending in *.skn (such as Blue_Surface.skn) and an *.bmp file that must have the same name as the associated *.skn file (such as Blue_Surface.bmp).


Parental Control

With the parental control of Nero ShowTime you are able to prevent your children from being able to see films that are unsuitable for them.

A selection may be made from the following levels of restriction:

Abbreviation | Description
G | Suitable for general audiences
PG | Parental guidance suggested
PG-13 | Parental guidance suggested, unsuitable for children under 13
R | Restricted
NC-17 | Adult theme or content, not suitable for children under 17

To set the parental control, proceed as follows:

  • With the mouse, click on the 'Administrator' button.
  • Click on 'Add User'.
  • Type in your name and password and select the option 'Unrestricted' from among the safety levels.

All films will be played only if the option, 'Unrestricted', has been activated. If this is not the case, then certain films cannot be played.

  • Confirm your entry by clicking on 'OK'.
  • Now you are registered as an administrator. Next, create the profile for your parental control.

The next time a DVD is inserted, for which the parental control criteria are relevant, then a login window appears. There you or another user must log in with the established profile to watch the film.


Bookmarks Editor

  • Bookmarks Editor

In the Bookmark Editor you will find all bookmarks that you have set up to now. Each DVD may be selected individually, while the bookmark for the current DVD may be called by clicking on the '+' symbol in front of the DVD title.

To make a selection directly, select it with the mouse and click on the 'Go to' button.

You can change each name manually. Use the mouse to select the name you wish to change and then click on the 'Edit Name' button.

To clear the bookmark, select the corresponding entry and click on 'Delete'.

  • Bookmark file

You can select the folder that contains your bookmarked file by clicking on the button.

If you no longer find your bookmarked file, it is recommended you use the Windows search. To do so, click in Windows on 'Start' 'Search' 'By file and folder', and type '*.bmk' into the search field. (All bookmarked files end in 'bmk'!)


Information

This chapter provides technical information on the currently inserted DVD. For example, it gives information on the image resolution, Audio Format, Sample Frequency and much more!


DVD-Video

To play a DVD-Video, you need a DVD disk drive in your PC!

Proceed as follows to play a DVD-Video:

  1. Start Nero ShowTime via 'Start' 'Programs' 'Nero' 'Nero Vision Express 2' 'Nero ShowTime'.
  2. Insert the DVD-Video in your disk drive.
  3. Click in your Nero ShowTime on [image]. (The graphics depend on the active surface!)
  4. Playback starts when the DVD is first inserted.

    If the DVD was already played, the 'Automatic DVD Playback' window appears. Here you can set it either to play the DVD from the beginning or to return to the last scene viewed.

  5. Start the film on the DVD menu.

Normally, each DVD-Video has a menu with various options, such as selecting the language of the film, viewing bonus material and much more. These menus are independent of Nero ShowTime and are therefore different on each DVD-Video.


Control during playback

The following settings may be selected in full-screen or normal mode! The precise configuration depends on the information in the 'Settings' dialogue window (also see Chapter 0 General Settings ).

More

Skin

Toolbar

Context menu


Skin

The Nero ShowTime Skin is your main control room, where you will find all functions available during playback. The function for each individual button may be found in Chapter 0.


Toolbar

The toolbar can be displayed by moving the mouse pointer to the top edge of the screen.

By selecting the 'Unhide All' setting in the 'Settings' dialogue window you will have the following options:

Icon | Function of the symbol [Keyboard symbol]
 | Open the 'Settings' menu [CTRL+C]
 | Jump to the previous chapter [P]
 | Stop playback [S]
 | Interrupts playback of the film, then continues it after a second click [space]
 | Start playback [Enter]
 | Jump to the next chapter [N]
 | Eject disk [J]
 | Change between full-screen and normal view [Z]
 | Create a snapshot [C] (This function is only possible if the hardware acceleration is deactivated.)
 | Slowly continue playback [T]
 | Fast forward [F]
 | Rewind [R]
 | Makes it possible to move continuously through the film (without dividing chapters).
 | Show playback time


Context menu

The third option for controlling Nero ShowTime during playback is provided by the context menu. To call it up, click with the right mouse key on the screen. The following menu will appear:

The context menu cannot be configured and is only intended for quick control.


I can't find Nero ShowTime under 'Start' ( 'Programs' ( 'Nero'. What's wrong?

Nero ShowTime is installed together with the NeroVision Express 2 installation packet. If you have only installed the Nero Burning ROM series, you can always install it later at any time. To do so, simply place the Nero 6 CD into your disk drive and install the NeroVision Express 2 packet.


I get a regional code error message! How can I avoid this?

Almost every DVD has a so-called 'Regional Code' that only allows DVD devices from the same region to play it. However, you have the option of changing the regional code setting of your DVD disk drive up to 5 times. After the fifth time, however, the regional code continues to exist until the next hard drive formatting.

To change the regional code of your DVD player, perform the following steps:

  • Start your Windows Explorer.
  • With the right mouse key, click on your DVD disk drive and select the 'Settings' option from the dialogue window.
  • Now select your DVD disk drive on the 'Hardware' heading and click on the 'Properties' button.
  • You may now select a country with the desired country code under the 'Expanded Settings' heading (also 'DVD Region' on some systems).
  • Confirm your selection by clicking on the 'OK' button.


I activated the hardware acceleration, but my picture jiggles or the picture is worse than before! What should I do?

In principle, we recommend that you always install the newest driver of your graphics card. This procedure will often spare you the most frequently occurring errors. If replacing the driver does not lead to an improvement in the picture feed, it is recommended that you deactivate the hardware acceleration again. Any updates that appear from Nero ShowTime and/or your graphics card driver should be downloaded and installed. This will likely solve your problem.


I have an AVI file and would like to play it. However, I only hear the sound and the picture is missing! What should I do?

You probably have not installed an AVI Codec on your computer. The installation of a Codec is necessary – otherwise, Nero ShowTime cannot play anything with an AVI format. We therefore recommend that you download from the Internet and install an AVI Codec. After installation, restart Nero ShowTime and you should see the picture with sound.

If your questions and problems are not listed here, please go to 'techsupport@nero.com'.


Contact Information

Nero 6 is a product from Ahead software.

Ahead Software AG

Im Stoeckmädle 18

76307 Karlsbad

Germany

Web: | www.nero.com
Help: | http://englishsupport.nero.com
Mail: | techsupport@nero.com
Fax: | +49 7248 911 888

Copyright © 1995 -2003 Ahead Software. All rights reserved.

Printed in Germany